div.dpad {
  background-image: url(psX/dpad.png);
  width: 66px;
  height: 66px;
}
div.dpad img.over0{
  position: relative;
  top: 0;
  left: 0;
}
div.dpad img.over1{
  position: relative;
  top: -66px;
  left: 0;
}
div.dpad img.over2{
  position: relative;
  top: -132px;
  left: 0;
}
div.dpad img.over3{
  position: relative;
  top: -198px;
  left: 0;
}